Subject: Tired of Snow? Move to Sunny New Mexico:

From: [email-masked] (ADH)
Date: Sun, 24 Mar 1996 01:44:32 GMT

I have elderly friends who want to sell their Pistachio Plantation.
It is located in the Tularosa Basin of New Mexico while snow is seldom
seen.  They have 70+ acres with 25 acres of Pistachio bearing trees.
The Plantaion has a main house with 2 bedrroms & two baths.  There is
also a guest house.  Outbuildings include the well house and wquipment
storage buildings.  Surrounding the houses are producing fruit
orchards, grape arbors, vegetables and herb gardens.
If your are interested you can E-mail me at:  [email-masked]
or wirte directly to my friends at
		Juul's Plantation
		53 Sioux Trail
		Tularosa, NM 88352

			ADH